Skip to content
Browse files

[build] Add the right requirements in META.in

  • Loading branch information...
1 parent 747fb8a commit f6602e4bc68479ca5f134521d367cf6360b60e84 @samoht samoht committed Sep 4, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 META.in
View
1 META.in
@@ -1,4 +1,5 @@
version = "@VERSION@"
description = "OCaml Package Manager base API"
+requires = "mancoosi-dose, mancoosi-cudf, ocamlgraph, unix, re"
archive(byte) = "opam-lib.cma"
archive(native) = "opam-lib.cmxa"

0 comments on commit f6602e4

Please sign in to comment.
Something went wrong with that request. Please try again.